Diffusion Baloo 2169fbcd6bd8

GIT_SILENT Upgrade Qt5 version requirement to 5.8.0.

Authored by l10n daemon script <scripty@kde.org> on Mar 24 2018, 1:31 PM.

Description

GIT_SILENT Upgrade Qt5 version requirement to 5.8.0.

Details

Committed
l10n daemon script <scripty@kde.org>Mar 24 2018, 1:31 PM
Parents
R293:a49cac4781ad: baloodb: Add experimental message
Branches
Unknown
Tags
Unknown
l10n daemon script <scripty@kde.org> committed R293:2169fbcd6bd8: GIT_SILENT Upgrade Qt5 version requirement to 5.8.0. (authored by l10n daemon script <scripty@kde.org>).Mar 24 2018, 1:31 PM